/* ***** BEGIN LICENSE BLOCK *****
 * Version: MPL 1.1/GPL 2.0/LGPL 2.1
 *
 * The contents of this file are subject to the Mozilla Public License Version
 * 1.1 (the "License"); you may not use this file except in compliance with
 * the License. You may obtain a copy of the License at
 * http://www.mozilla.org/MPL/
 *
 * Software distributed under the License is distributed on an "AS IS" basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
 * for the specific language governing rights and limitations under the
 * License.
 *
 * The Original Code is mozilla.org code.
 *
 * The Initial Developer of the Original Code is
 * Netscape Communications Corporation.
 * Portions created by the Initial Developer are Copyright (C) 1998-1999
 * the Initial Developer. All Rights Reserved.
 *
 * Contributor(s):
 *   Joe Hewitt (hewitt@netscape.com)
 *   Manuel Reimer (Manuel.Reimer@gmx.de)
 *
 * Alternatively, the contents of this file may be used under the terms of
 * either the GNU General Public License Version 2 or later (the "GPL"), or
 * the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
 * in which case the provisions of the GPL or the LGPL are applicable instead
 * of those above. If you wish to allow use of your version of this file only
 * under the terms of either the GPL or the LGPL, and not to allow others to
 * use your version of this file under the terms of the MPL, indicate your
 * decision by deleting the provisions above and replace them with the notice
 * and other provisions required by the GPL or the LGPL. If you do not delete
 * the provisions above, a recipient may use your version of this file under
 * the terms of any one of the MPL, the GPL or the LGPL.
 *
 * ***** END LICENSE BLOCK ***** */

@import url("chrome://communicator/skin/sidebar/sidebar.css");

@namespace url("http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul");

/* ::::: primary toolbar buttons ::::: */

.toolbarbutton-1 {
  list-style-image: url("chrome://communicator/skin/icons/communicatoricons.png") !important;
}

#helpBackButton {
  -moz-image-region: rect(60px 29px 89px 0);
}

#helpBackButton:hover {
  -moz-image-region: rect(60px 59px 89px 30px);
}

#helpBackButton:hover:active {
  -moz-image-region: rect(60px 89px 89px 60px);
}

#helpBackButton[disabled="true"] {
  -moz-image-region: rect(60px 119px 89px 90px) !important;
}

#helpForwardButton {
  -moz-image-region: rect(90px 29px 119px 0);
}

#helpForwardButton:hover {
  -moz-image-region: rect(90px 59px 119px 30px);
}

#helpForwardButton:hover:active {
  -moz-image-region: rect(90px 89px 119px 60px);
}

#helpForwardButton[disabled="true"] {
  -moz-image-region: rect(90px 119px 119px 90px) !important;
}

#helpPrintButton {
  -moz-image-region: rect(0 29px 29px 0);
}

#helpPrintButton:hover {
  -moz-image-region: rect(0 59px 29px 30px);
}

#helpPrintButton:hover:active {
  -moz-image-region: rect(0 89px 29px 60px);
}

#helpPrintButton[disabled="true"] {
  -moz-image-region: rect(0 119px 29px 90px) !important;
}

#helpHomeButton {
  -moz-image-region: rect(120px 29px 149px 0);
}

#helpHomeButton:hover {
  -moz-image-region: rect(120px 59px 149px 30px);
}

#helpHomeButton:hover:active {
  -moz-image-region: rect(120px 89px 149px 60px);
}

#helpHomeButton[disabled="true"] {
  -moz-image-region: rect(120px 119px 149px 90px) !important;
}

#helpsidebar-box {
  min-width: 18em;
}

/* Mac-only */
#statusbarDummy {
  min-height: 15px !important;
}
